/* INDEX
- Customisation of Bootstrap form elements
- Contextual menu
- Tabbed title (black bar with small tabs)
- language selection component
- error pop-up (top right fixed)
- text editor
- attachments
- spinner
- progress
*/

/* Customisation of Bootstrap form elements */

.form-control {
    display: block;
    width: 100%;
    height: 27px;
    padding: 3px 12px;
    font-size: 1.2rem;
    line-height: 1.5rem;
    color: #5c6a6d;
    background-color: #f8f8f8;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 0px;
    -webkit-box-shadow: 0;
    box-shadow: 0;
    -webkit-transition: 0;
    -o-transition: 0;
    transition: 0;
    z-index: 0;
}

.input-group-addon {
    padding: 3px 6px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    color: #5c6a6d;
    text-align: center;
    background-color: #f8f8f8;
    border: 1px solid #0B76C3;
    border-radius: 0px;
}

.btn {
    background-image: none;
    color: #f8f8f8;
    text-shadow: none;
    border: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: .4rem;
    -moz-border-radius: .4rem;
    -o-border-radius: .4rem;
    border-radius: .4rem;
    text-decoration: none;
}

.btn.pull-right {
    margin-left: 1rem;
}

.btn-group-xs>.btn, .btn-xs {
    font-size: 1.1rem;
    line-height: 1.4rem;
}

.btn-default {
    border: 1px solid #5c6a6d;
    color: #5c6a6d;
}

.nav-arrows {
    color: #5c6a6d;
    font-weight: bold;
    font-size: 1.2rem;
    cursor: pointer;
}

.nav-arrows.disabled, .nav-arrows.disabled:hover {
    color: #bbb;
    font-weight: bold;
    font-size: 1.2rem;
    cursor: not-allowed;
    text-decoration: none;
}

.btn-primary {
    background-color: #0B76C3;
    color: white;
}

.btn-md {
    height: 3.4rem
}

.navbar {
    margin-bottom: 1rem;
}

.alert {
    padding: .5rem 1.5rem;
    font-size: 1.2rem;
}

.label, .label div {
    display: inline-block;
    /*line-height: 1rem;
    font-size: 1rem;*/
    margin-bottom: .1rem;
    font-size: 1rem;
}

.label.big {
    font-size: 1.1rem;
    padding: .3rem;
    font-weight: normal;
}

.alert.big {
    font-size: 1.5rem;
}


app-error-manager-component .alert.alert-warning {
    color: #441304;
    background-color: #ea7516;
    border-color: #c05600;
}




.row.rowBordered {
    border-bottom: 1px dotted  #dfdfdf;
    padding-bottom: .3rem;
    margin-bottom: .2rem;

}
/* homepage-specific elements */

.warningbanner {
    font-size: 1.5rem;
    font-weight: bold;
    border-color: #8a6d3b;
}

.lastsearch {
    display: inline-block;
    border: 1px solid #0B76C3;
    border-radius: .4rem;
    padding: 1rem;
    font-size: 1.5rem;
    cursor: pointer;
    margin-right: 1rem;
}

.lastsearch:hover {
    background-color: #dfdfdf;
}

.lastsearch span {
    color: #0B76C3;
}

/* contextual menu */

app-context-menu .contextual:not(.nohelp), .forcetooltip, input[type=radio]+label.forcetooltip {
    cursor: help;
}

.forcetooltip .switch_label {
    cursor: help !important;
}

app-context-menu .contextual.hasactions, app-context-menu .contextual.nohelp.hasactions {
    cursor: context-menu;
    /* IE will not accept next line */
    cursor: url(../img/rightclick.cur) 2 2, context-menu;
}

ul.dropdown-menu li {
    text-align: left !important;
}

/* Tabbed title (black bar with small tabs) */

.tabbed-title {
    width: 100%;
    border-bottom: 1px #0B76C3 solid;
    padding-left: 15px;
    position: static;
    display: block;
}

app-language.tabbed-title, .tabbed-title app-context-menu {
    display: inline-block;
}

.tabbed-title span.tab {
    padding: .5rem 1rem;
    padding-bottom: .2rem;
    font-size: 1.4rem;
    color: white;
    background-color: #0B76C3;
    position: relative;
    bottom: 0;
    border-top-left-radius: .5rem;
    border-top-right-radius: .5rem;
    position: relative;
}

.tabbed-title span.tab a {
    color: white;
}

.tabbed-title span.tab .name {
    display: none;
}

.tabbed-title span.tab:hover .code {
    display: none;
}

.tabbed-title span.tab:hover .name {
    display: inline-block;
}

.tabbed-title span.white .fa.fa-asterisk {
    color: #c05600;
    font-weight: bold;
    font-size: 2rem;
}

.tabbed-title span.resicon {
    position: relative;
    top: 0.5rem;
}

.tabbed-title span.white {
    background-color: #f8f8f8;
    color: black;
    padding: .5rem .5rem;
    padding-bottom: 0;
    font-weight: normal;
}

.tabbed-title .btn-xs {
    font-size: 1rem;
    margin-top: .15rem;
    vertical-align: text-top;
}

/* language selection component */

.widget.search-languages dl {
    font-size: 0;
}

.widget.search-languages dl dd {
    font-size: 1.4rem;
}

dd.language {
    display: inline-block;
}

dd.language input+label {
    position: relative;
    display: inline-block;
    /*border: 1px #0B76C3  solid;*/
    color: #0B76C3;
    background-image: none;
    margin: .1rem;
    width: 3.75rem;
    text-align: center;
    line-height: 1.5rem;
    height: 2.2rem;
    padding: .3rem;
    border-radius: .4rem;
}

dd.language input:checked+label {
    background-image: none;
    background-color: #0B76C3;
    color: #f8f8f8;
}

dd.language input:disabled+label, dd.language input:disabled:checked+label, #la.otherlangs input+label, #mul.otherlangs input+label, dd.language .disabled, dd.language input.disabled+label {
    background-image: none;
    background-color: #dfdfdf !important;
    /* border: 1px #5c6a6d  solid;*/
    color: #5c6a6d;
    cursor: pointer;
}

dd.language.disabled label {
    text-decoration: line-through;
    cursor: not-allowed;
    background-color: transparent !important;
}

dd.language input+label:hover {
    background-image: none;
    font-weight: bold;
}

dd.language input+label:after {
    display: none;
}

dd.language input+label span, dd.language input+label:hover span:hover {
    display: none;
}

@media (min-width: 769px) {
    dd.language input+label:hover span {
        display: block;
        position: absolute;
        bottom: calc(100% + .5rem);
        background-color: #0B76C3;
        color: #f8f8f8;
        right: 0;
        padding: 4px;
        border-radius: .4rem;
        font-weight: normal;
        font-size: 1.2rem;
        width: max-content;
        max-width: 12rem;
    }
}

dd.language input+label:hover span:after {
    content: '▼';
    position: absolute;
    top: 100%;
    color: #0B76C3;
    margin-top: -.5rem;
    right: 0;
    margin-right: .5rem;
}

/* dd.language label {
    position: relative;
}

dd.language label span {
    display: none;
    position: absolute;
    background-color: #0B76C3;
    color: white;
    left: 16px;
    top: 0;
    height: 100%;
    width: auto;
    font-size: 1rem;
    line-height: 1.2rem;
    white-space: nowrap;
    z-index: 3;
    padding: 2px;
    padding-right: 5px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

dd.language label:hover span,
dd.language label.focus span {
    display: block;
} */

/* error pop-up (top right fixed) */

.toaster {
    position: fixed;
    max-width: 30%;
    right: 5px;
    top: 5px;
    z-index: 1060;
}

.toaster .alert {
    /* box-shadow: 5px 5px 5px #cccccc; */
    margin-top: .5rem;
}

/* text editor */

app-rich-text-editor {
    display: block;
    position: relative;
}

app-rich-text-editor .textarea {
    background-color: #f8f8f8;
    border: 1px solid #0B76C3;
    color: #5c6a6d;
    font-size: 1.2rem;
    min-height: 28px;
    padding: 5px 8px;
    position: relative;
    word-wrap: break-word;
}

app-rich-text-editor .textarea.active {
    border: 1px solid #c05600;
}

time {
    font-size: .8rem;
    color: #777;
    /* border: 1px #0B76C3 solid;
    padding: .1rem .4rem;
    border-radius: .4rem;
    margin-left: .5rem;
    margin-right: .5rem; */
}

app-rich-text-editor .textarea.splitwords {
    word-break: break-all;
}

app-rich-text-editor .textarea div, app-rich-text-editor .textarea p, .textoff div {
    margin-top: 0.7rem;
}

app-rich-text-editor .textarea div:nth-child(1), app-rich-text-editor .textarea p, .textoff div:nth-child(1) {
    margin-top: 0;
}

app-rich-text-editor .textarea:has(> div)::first-line, app-rich-text-editor .textarea p, .textoff:has(> div)::first-line {
    line-height: 2rem
}

app-rich-text-editor .textarea.active:focus {
    outline: #c05600 auto 2px;
}

app-rich-text-editor .buttons {
    background-color: #f8f8f8;
    border: 1px solid #c05600;
    color: #c05600;
    font-size: 1.4rem;
    display: inline-block;
    padding: 2px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    left: auto;
    right: 0;
    position: absolute;
    z-index: 1;
    margin-top: -1px;
    border-top: none;
}

app-inline-edit app-rich-text-editor .buttons {
    left: 0;
    right: auto;
}

app-rich-text-editor .buttons button {
    font-size: 1.2rem;
    line-height: 1.2rem;
    height: 1.8rem;
    width: 1.8rem;
    text-align: center;
    padding: 2px;
    cursor: pointer;
    display: inline-block;
    color: #c05600;
    border: none;
    background: none;
}

app-rich-text-editor .buttons button.disabled {
    color: #cccccc;
}

app-rich-text-editor .buttons button:hover {
    font-weight: bold;
    border: 1px solid #cccccc;
}

/* attachments */

.dragdropzone {
    display: block;
    background-color: #dfdfdf;
    border-radius: .4rem;
    padding: 5px;
    border: 1px #5c6a6d dotted;
    position: relative;
}

.dragdropzone.big {
    height: 15rem;
}

.dragdropzone input[type="file"] {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
    z-index: 4;
}

.dragdropzone p {
    text-align: center;
    margin: auto;
    font-style: italic;
    color: #5c6a6d;
}

.dragdropzone.big p {
    margin-top: 5rem;
}

.columnpresentation .dragdropzone p {
    font-size: 1.2rem;
}

.columnpresentation app-attachment-element h3 {
    text-align: left;
}

app-attachment-element app-context-menu>div>.content {
    width: 100%;
}

.attachment {
    height: 5rem;
    width: 100%;
    margin: auto;
    background-image: url("../img/file_generic.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.attachment.application-excel, .attachment.text-csv, .attachment.application-vnd-ms-excel, .attachment.application-vnd-openxmlformats-officedocument-spreadsheetml-sheet, .attachment.xls, .attachment.xlsx, .attachment.csv {
    background-image: url("../img/file_excel.png");
}

.attachment.application-msword, .attachment.application-vnd-openxmlformats-officedocument-wordprocessingml-document, .attachment.doc, .attachment.docx {
    background-image: url("../img/file_word.png");
}

.attachment.application-pdf, .attachment.pdf {
    background-image: url("../img/file_pdf.png");
}

.attachment.application-x-zip-compressed, .attachment.application-x-gzip, .attachment.rar, .attachment.zip {
    background-image: url("../img/file_zip.png");
}

.attachment.image-png, .attachment.image-jpg, .attachment.image-jpeg, .attachment.image-bmp, .attachment.image-gif, .attachment.png, .attachment.jpg, .attachment.jpeg, .attachment.bmp, .attachment.gif {
    background-image: url("../img/file_image.png");
}

h4.attachment-label {
    font-size: 1rem;
    text-align: center;
}

@keyframes loading {
    from {
        opacity: 0.1;
    }
    to {
        opacity: 0.5;
    }
}

.attachment.loading {
    animation-name: loading;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

/*spinner */

.spinner {
    height: 3em;
    width: 3em;
    display: inline-block;
}

.spinner.mini {
    height: 1em;
    width: 1em;
}

.btn .spinner.mini {
    top: -.3rem;
    position: relative;
}

.spinner img {
    animation: rotation 2s infinite linear;
    max-height: 100%;
}

@keyframes rotation {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(359deg);
    }
}

/* progress */

app-progress-bar-component {
    display: block;
}

app-progress-bar-component.fordomains {
    margin-top: 1rem;
    margin-left: 1rem;
    margin-right: 1rem;
    margin-bottom: -.9rem;
}

.progress.small {
    margin-bottom: .3rem;
    height: 1rem;
}

.progress.small .progress-bar {
    height: 1rem;
    line-height: 1rem;
    font-size: .9rem;
    font-weight: bold;
    text-align: left;
    padding-left: .5rem;
}

/* datepicker */

my-date-picker .mydp {
    border: 1px solid #0B76C3;
    border-radius: 0;
    height: 2.9rem;
}

my-date-picker .mydp .selection, my-date-picker .mydp .selbtngroup, my-date-picker .mydp .btnpicker {
    height: 2.6rem !important;
    max-height: 2.6rem;
    margin: 0;
    padding: 0;
    background-color: #f8f8f8;
}

my-date-picker .mydp .selection, my-date-picker .mydp .btnclear, my-date-picker .mydp .btndecrease, my-date-picker .mydp .btnincrease, my-date-picker .mydp .btnpicker, my-date-picker .mydp .headertodaybtn {
    background-color: #f8f8f8;
}

my-date-picker .mydp .selection {
    padding-left: .5rem;
}

.css_expanded .css_expansion {
    display: block
}

.css_collapsed .css_expansion {
    display: none
}

.css_expanded .css_only_collapsed {
    display: none
}

.css_collapsed .css_only_collapsed {
    display: block
}

.precollapsed {
    max-height: 10rem;
}

.scrollPanel {
    max-height: 75vh;
    overflow-y: auto;
    overflow-x: hidden;
}